[Source Media Descriptions]
	"1", "MAZ-Netsurf", "netscape.ex_", "."

[Default File Settings]
"STF_BACKUP"     = ""
"STF_COPY"       = "YES"
"STF_DECOMPRESS" = "YES"
"STF_OVERWRITE"  = "ALWAYS"
"STF_READONLY"   = "YES"
"STF_ROOT"       = ""
"STF_SETTIME"    = "YES"
"STF_TIME"       = "0"
"STF_VITAL"      = "YES"

[Netscape]
	1, license,,,, 1994-10-12,,,, !READONLY,,,,,, 3784,,,,,
	1, netscape.exe,,,, 1994-10-10,,,, !READONLY,,,,,, 766480,,,,,

[WinVN]
	1, newsrc,,,, 1994-08-27,,,, !READONLY,,,,,, 57,,,,,
	1, winvn.ini,,,, 1994-11-25,,,, !READONLY,,,,,, 1550,,,,,
	1, pwksock.dll,,,, 1994-10-05,,,, !READONLY,,,,,, 7392,,,,,
	1, gwinsock.dll,,,, 1994-10-05,,,, !READONLY,,,,,, 7792,,,,,
	1, readme.txt,,,, 1994-09-23,,,, !READONLY,,,,,, 12284,,,,,
	1, winvn.hlp,,,, 1994-09-01,,,, !READONLY,,,,,, 76071,,,,,
	1, winvn.exe,,,, 1994-10-06,,,, !READONLY,,,,,, 217232,,,,,

[Winsock]
	1, bye.cmd,,,, 1994-09-28,,,, !READONLY,,,,,, 65,,,,,
	1, hosts,,,, 1994-11-25,,,, !READONLY,,,,,, 121,,,,,
	1, protocol,,,, 1993-07-07,,,, !READONLY,,,,,, 441,,,,,
	1, readme.msg,,,, 1994-11-03,,,, !READONLY,,,,,, 318,,,,,
	1, setup.cmd,,,, 1994-11-24,,,, !READONLY,,,,,, 485,,,,,
	1, trumpwsk.ini,,,, 1994-11-24,,,, !READONLY,,,,,, 817,,,,,
	1, login.cmd,,,, 1994-11-24,,,, !READONLY,,,,,, 2171,,,,,
	1, services,,,, 1993-10-09,,,, !READONLY,,,,,, 2840,,,,,
	1, winpkt.com,,,, 1993-10-01,,,, !READONLY,,,,,, 3516,,,,,
	1, pingw.exe,,,, 1994-11-01,,,, !READONLY,,,,,, 26112,,,,,
	1, sendreg.exe,,,, 1994-10-27,,,, !READONLY,,,,,, 39168,,,,,
	1, install.txt,,,, 1994-10-26,,,, !READONLY,,,,,, 51932,,,,,
	1, tcpman.exe,,,, 1994-11-03,,,, !READONLY,,,,,, 119040,,,,,
	1, winsock.dll,,,, 1994-11-03,,,, !READONLY,,,,,, 145152,,,,,

[WS_FTP]
	1, ws_ftp.ext,,,, 1994-07-12, !DECOMPRESS,,, !READONLY,,,,,, 54,,,,,
	1, ws_ftp.ini,,,, 1994-11-24,,,, !READONLY,,,,,, 163,,,,,
	1, ws_ftp.txt,,,, 1994-10-19,,,, !READONLY,,,,,, 10641,,,,,
	1, ws_ftp.hlp,,,, 1994-07-23,,,, !READONLY,,,,,, 44998,,,,,
	1, ws_ftp.exe,,,, 1994-10-19,,,, !READONLY,,,,,, 142832,,,,,

[NetscapeIni]
	1, netscape.ini,,,, 1994-12-23,,,, !READONLY,,,,,, 1413,,,,,

[Setup]
	1, setup.lst,,,, 1994-11-21, !DECOMPRESS,,, !READONLY,,,,,, 551,,,,,
	1, netsurf.wri,,,, 1994-11-25,,,, !READONLY,,,,,, 4352,,,,,
	1, msuilstf.dll,,,, 1993-10-12, !DECOMPRESS,,, !READONLY,,,,,, 6144,,,,,
	1, _mssetup.exe,,,, 1992-03-23, !DECOMPRESS,,, !READONLY,,,,,, 9813,,,,,
	1, cls.mst,,,, 1994-11-25, !DECOMPRESS,,, !READONLY,,,,,, 9748,,,,,
	1, compress.exe,,,, 1992-03-23, !DECOMPRESS,,, !READONLY,,,,,, 15259,,,,,
	1, msshlstf.dll,,,, 1992-03-23, !DECOMPRESS,,, !READONLY,,,,,, 14928,,,,,
	1, mscuistf.dll,,,, 1995-01-13, !DECOMPRESS,,, !READONLY,,,,,, 19712,,,,,
	1, msdetect.inc,,,, 1992-03-23, !DECOMPRESS,,, !READONLY,,,,,, 22097,,,,,
	1, msdetstf.dll,,,, 1992-03-23, !DECOMPRESS,,, !READONLY,,,,,, 24544,,,,,
	1, setup.exe,,,, 1992-03-23, !DECOMPRESS,,, !READONLY,,,,,, 24624,,,,,
	1, setupapi.inc,,,, 1992-03-23, !DECOMPRESS,,, !READONLY,,,,,, 55620,,,,,
	1, msinsstf.dll,,,, 1992-03-23, !DECOMPRESS,,, !READONLY,,,,,, 65440,,,,,
	1, mscomstf.dll,,,, 1992-03-23, !DECOMPRESS,,, !READONLY,,,,,, 74528,,,,,
	1, _mstest.exe,,,, 1992-03-23, !DECOMPRESS,,, !READONLY,,,,,, 89504,,,,,
